Debian Bug report logs - #602066
RM: ftputil -- RoQA; orphaned, NPOASR, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Piotr Ożarowski <piotr@debian.org>

Date: Mon, 1 Nov 2010 10:03:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, racerx@makeworld.com, dererk@debian.org, wnpp@debian.org:
Bug#602066; Package wnpp. (Mon, 01 Nov 2010 10:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Piotr Ożarowski <piotr@debian.org>:
New Bug report received and forwarded. Copy sent to racerx@makeworld.com, dererk@debian.org, wnpp@debian.org. (Mon, 01 Nov 2010 10:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Piotr Ożarowski <piotr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ftputil
Date: Mon, 1 Nov 2010 11:00:11 +0100
Package: wnpp
Severity: normal

Stefan Schwarzer wrote me that Chris told him he's not interested in
maintaining this package anymore so I'm orphaning it (and will try to
convince upstream to adopt it).




Owner recorded as Gildardo Adrian Maravilla Jacome <fulapol@gmail.com>. Request was from Gildardo Adrian Maravilla Jacome <fulapol@gmail.com> to control@bugs.debian.org. (Wed, 05 Jan 2011 02:42:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: ftputil' from 'O: ftputil' Request was from Gildardo Adrian Maravilla Jacome <fulapol@gmail.com> to control@bugs.debian.org. (Wed, 05 Jan 2011 02:42:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: ftputil -- High-level FTP client library (virtual filesystem and more)' from 'ITA: ftputil' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Mon, 17 Jan 2011 21:42:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gildardo Adrian Maravilla Jacome <fulapol@gmail.com>:
Bug#602066; Package wnpp. (Wed, 27 Jul 2011 16:35:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gildardo Adrian Maravilla Jacome <fulapol@gmail.com>. (Wed, 27 Jul 2011 16:35:16 GMT) Full text and rfc822 format available.

Message #16 received at 602066@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 602066@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ftputil: changing back from ITA to O
Date: Wed, 27 Jul 2011 18:02:28 +0200
retitle 602066 O: ftputil -- High-level FTP client library (virtual filesystem and more)
noowner 602066
thanks

Hi,

This is an automatic email to change the status of ftputil back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting ftputil, please send a mail to
<control@bugs.debian.org> with:

 retitle 602066 ITA: ftputil -- High-level FTP client library (virtual filesystem and more)
 owner 602066 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <602066@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: ftputil -- High-level FTP client library (virtual filesystem and more)' from 'ITA: ftputil -- High-level FTP client library (virtual filesystem and more)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:45:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Gildardo Adrian Maravilla Jacome <fulapol@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:45:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. (Tue, 11 Dec 2012 15:27:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: ftputil -- RoQA; orphaned, NPOASR, low popcon' from 'O: ftputil -- High-level FTP client library (virtual filesystem and more)' Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. (Tue, 11 Dec 2012 15:27:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#602066; Package ftp.debian.org. (Tue, 11 Dec 2012 15:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 11 Dec 2012 15:30:03 GMT) Full text and rfc822 format available.

Message #29 received at 602066@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: 602066@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#602066: ftputil: changing back from ITA to O
Date: Tue, 11 Dec 2012 16:21:33 +0100
reassign 602066 ftp.debian.org
retitle 602066 RM: ftputil -- RoQA; orphaned, NPOASR, low popcon
thanks

This package was actually never maintained. According to PTS it was
accepted into unstable on October 30th 2010 and orphaned on November
1st. It has a low popcon (7), no reverse deps and was not in squeeze.
I don't think it should be part of wheezy.

Gruesse,
  Frank




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 16 Dec 2012 10:51:05 GMT) Full text and rfc822 format available.

Notification sent to Piotr Ożarowski <piotr@debian.org>:
Bug acknowledged by developer. (Sun, 16 Dec 2012 10:51:05 GMT) Full text and rfc822 format available.

Message #34 received at 602066-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 602066-close@bugs.debian.org
Cc: ftputil@packages.debian.org, ftputil@packages.qa.debian.org
Subject: Bug#602066: Removed package(s) from unstable
Date: Sun, 16 Dec 2012 10:50:20 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   ftputil |    2.4.2-1 | source
python-ftputil |    2.4.2-1 | all

------------------- Reason -------------------
RoQA; orphaned, NPOASR, low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 602066@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/602066

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 14 Jan 2013 07:29:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:22:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.